.logos-slider__track {
    display: inline-flex;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.logos-slider__list {
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 0;
    will-change: transform
}

.logos-slider__item {
    align-items: center;
    display: inline-flex;
    height: auto;
    justify-content: center;
    width: 50vw
}

@media screen and (min-width: 768px) {
    .logos-slider__item {
        width:33.33333vw
    }
}

@media screen and (min-width: 1024px) {
    .logos-slider__item {
        width:25vw
    }
}

@media screen and (min-width: 1200px) {
    .logos-slider__item {
        width:20vw
    }
}

@media screen and (min-width: 1580px) {
    .logos-slider__item {
        width:16.66666vw
    }
}

.logos-slider__logo {
    max-height: 28px;
    max-width: 200px;
    pointer-events: none
}

@media screen and (max-width: 478px) {
    .logos-slider__logo {
        transform:scale(.75)
    }
}
